
A:link, A:visited{
color:orange;
text-decoration:none;

}

A:hover{
color:#636363
}




.navl{

background-image:url('http://clpija.bay.livefilestore.com/y1p4mJBRla8v7-4qr6H3kRBufCFXy2tvKmJrffgbfw7RlDzHaCRoSG1-AcEk-9Fj3qpQfgU7TFby4RBTTt6HYTzpoog4JEWVNSB/idusimage1.jpg');
width:500;
height:100px;
max-height:100px;
position: absolute;
top:10;
text-align: center;
padding-top: 75px;
word-spacing: 5px;


}

.content{
border: 0px solid black;
background:transparent;
width:200px;
height:400px;
padding:10px;
position: absolute;
top:175px;
left:10px;
text-align: center;
text-transform: uppercase;
color: orange;
background-image: url(http://clpija.bay.livefilestore.com/y1pyZ2gOLRf4IoUFbSoi9ErMIVTlCyTnbDa-x5OExwrMsOBYMX6YYOalzBjz7zcTSoJ0qiki4I6ZrByrpApeuWJUK0-kpiET4Rp/content1.jpg);
}


.content2{
border: 0px solid black;
background:transparent;
width:200px;
height:400px;
padding:10px;
position: absolute;
top:175px;
left:220px;
text-align: center;
text-transform: uppercase;
color: orange;
background-image: url(http://clpija.bay.livefilestore.com/y1pNqI6EJ2vN-ay_I0IPe-ZFa5QU9k5pw_5cZeSsv-2suGYIU10tD7qt41Sy33iU8diw6OU_YGCB7dyEsC7_pHtZ1xWJA5YYyQM/content2.jpg);
}


.content3{
border: 0px solid black;
background:transparent;
width:200px;
height:400px;
padding:10px;
position: absolute;
top:175px;
left:430px;
text-align: center;
text-transform: uppercase;
color: orange;
background-image: url(http://clpija.bay.livefilestore.com/y1pD6VxKVebEZ0ZqXjqyXHpGXTnQYGYydIeKMKI-TZG4iVWHyIbZEm2ll9PjRrrEtUITwxnbdXesn3w0poDFa3vgInVBQyBdVXd/content3.jpg);
}


.content4{
border: 0px solid black;
background:transparent;
width:200px;
height:400px;
padding:10px;
position: absolute;
top:175px;
left:640px;
text-align: center;
text-transform: uppercase;
color: orange;
background-image: url(http://clpija.bay.livefilestore.com/y1pVs-W2ZnBrI1DD5nWKg3e3ZiUctM3cLFE95xN0wtuxAtGZJ2aqQCVsd2gV92XQASaYZCSfa8V1Eu1A6_KwpvH1SVxgymkD4l7/content4.jpg);
}


.content5{
border: 1px solid black;
background:transparent;
width:830px;
height:100px;
padding:10px;
position: absolute;
top:600px;
left:10px;
text-align: center;
text-transform: uppercase;
color: orange;

}


.content6{
border: 1px solid black;
background:transparent;
width:350px;
height:210px;
padding:10px;
position: absolute;
top:175px;
left:850px;
text-align: center;
text-transform: uppercase;
color: orange;

}




.content7{
border: 1px solid black;
background:transparent;
width:350px;
height:210px;
padding:10px;
position: absolute;
top:435px;
left:850px;
text-align: center;
text-transform: uppercase;
color: orange;

}



body{
	background:#636363;
	background-image: url(http://clpija.bay.livefilestore.com/y1pcyyquFGrShOf1O5FJbI9d7D7zhArohg3rDoIBfVoMYE3Hpl56wUxD-3nAOjlWngQU37do47HUyf1kNI48VWM2nm6nujp8kcn/background1.jpg);

}
